/* 
    Document   : localstyle.css
    Created on : 17/06/2013, 13:31:04
    Author     : Netable
*/

body { background-color: #FFFFFF; background-image: none; color:#676767;  }
.roki-wrap { background-color: #FFFFFF; background-image: none; }
div.prime-nav { background: none repeat scroll 0 0 #FFFFFF; }

/* NEC LOGO AND PHONE */
#necrow { float:left; width:100%; text-align:right; }
#necrow .topline { float:left; width:100%; background-color:#323079; height:5px;}
#necrow p { font-size:18px; font-family: Source Sans Pro; color: #272727; line-height:26px; }

div.prime-nav a.logo { margin: 3px 0 0; }

/* MAIN MENU DROP DOWN LIST */
div.prime-nav ul.prime-nav-list {margin-top: 0px; font-family: Source Sans Pro !important; font-size:16px;  }
div.prime-nav ul.prime-nav-list > li > a { border-top: 0px solid rgba(0, 0, 0, 0.03) !important; color: #676767;}
div.prime-nav ul.prime-nav-list > li.current-menu-item > a { border-top: 0px solid #332F79 !important; color: #676767; }

/* purple line below sidebar and footer headings */
.sidebar .widget-wrap .heading-wrap h3 { color: #676767; }
.sidebar .widget-wrap .heading-wrap { border-bottom: 4px solid #cccccc; }

.main-content .widget-wrap .heading-wrap { border-bottom: 4px solid #cccccc; }
.main-content .widget-wrap .heading-wrap h3 { color: #676767; }

.roki-element-heading { border-bottom: 4px solid #cccccc; }
.roki-element-heading h3 { color: #676767; }

/* footer section */
.footer-wrap .widget-wrap .heading-wrap h3 { border-bottom: 4px solid #2a296b; color: rgba(255, 255, 255, 1) !important;}
.footer-wrap .widget-wrap .heading-wrap { border-bottom: 0px solid #cccccc; margin-bottom: 14px;}
div.wrap-color-element { background-color: #343091; }
.footer-wrap .widget-wrap ul { margin: 0 0 10px 15px; }
div.copyrights-content.wrap-color-element .color-container { background-color: rgba(222, 222, 222, 1); padding: 20px 0 10px 0; color:#8d8b98;}
div.copyrights-content.wrap-color-element .color-container a.copyright {color:#8D8B98;}

/* call out on homepage */
.roki-awesome-text {  padding: 20px 30px 20px 40px; }
.roki-awesome-text > div.awesome-content { float: left; width: 75%; }
.roki-awesome-text > div.awesome-button { padding-left: 0;  position: relative; width: 24%; float: left; }


.roki-wrap .content-wrap .row-fluid .main-content > .row-fluid {
    margin-top: 50px;
}

.partner-layout-element { margin-top:50px; }

/* homepage four solutions */
#blog-element .heading-container { margin-bottom: 15px;}
#blog-element .heading-container h3 { color: #676767; padding-bottom:10px; height:30px;}
#blog-element .heading-container h3 a { color: #676767; font-family: Source Sans Pro; font-weight:normal;}
.blog-layout-element.grid .roki-blog-thumbs { margin-bottom: 0px; }
.blog-layout-element.grid .roki-blog-thumbs p.text { height:150px; overflow:hidden; }

.tp-bannershadow.tp-shadow2 {
    background: none !important;
}
.layer-slider-layout-element  .row-fluid
 {
	background-color: rgba(0, 0, 0, 0.01) !important;
    background-image: url("images/roki/grid-tile-5px-5px.png") !important;
	box-shadow:  0 -1px 10px #c0c0c0 inset ;
}
.ls-wp-container{
	padding:0 !important;
	margin:20px auto 40px auto !important;
	box-shadow:none !important;
}
.ls-wp-container img {
	border-radius:5px !important;
}
#aboutL{
	float:left;
	text-align:left;
	width:62%;
}
#aboutR{
	float:right;
	text-align:left;
	width:35%;
}
input[type="email"] {
	padding: 8px 11px !important;

}
.heading-container h3 {
    border-bottom: none;
    font-size: 18px;
    line-height: 24px;
    margin-top: 0;
    padding-bottom: 15px;
}
ul.sc-list li {
	padding:5px 0 5px 30px !important;
}
ul {
    margin: 0 0 10px 5px !important;
}
#contact_us{
	background-color: rgba(0, 0, 0, 0.01) !important;
    background-image: url("images/roki/grid-tile-5px-5px.png") !important;
	box-shadow:  0 -1px 10px #c0c0c0 inset ;
	 padding: 20px 0 20px 30px;
}
#contact_bg{
	background-color: rgba(0, 0, 0, 0.01) !important;
    background-image: url("images/roki/grid-tile-5px-5px.png") !important;
	box-shadow:  0 -1px 10px #c0c0c0 inset ;
	padding:13px;
	
}
#contact_bg .roki-accordion div.accordion-line-content {
    padding: 10px 0 0 35px;
}
input[type="submit"] {
    background-color: #332F79;
	background-image:none;
	border:none;
	/*border:1px solid #332f79;*/
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.16);
    color: #FFFFFF;
    display: inline-block;
    font-family: 'Source Sans Pro',sans-serif;
    margin-bottom: 0;
    outline: medium none;
    padding: 12px 20px 13px;
    position: relative;
    transition: background-color 0.2s linear 0s !important;
}  
#contact_us input{
	margin-top:5px;
}

#ns_widget_mailchimp_form-2 input[type="submit"]{
	background-image:none !important;
}
.tags{
	font-size:11px;
}
.blog_page .span9 {
    margin-bottom: 60px;
}
.blog_page .span10 {
    margin-top: -40px;
}
.blog_sidebar{	
	margin-top:40px;
}
.bread_crumbs{
	font-size:11px;
	color:#cccccc;
}
.bread_crumbs a{
	font-size:11px;
	color:#cccccc !important;
}
.blog-layout-element.grid .roki-blog-thumbs p.text 1{
    height: 120px;
    overflow: hidden;
}
#ie8div.fancy-text-bar .color-container, div.wrap-color-element .color-container {
    background-image: url("images/roki/top-gradient-dark-6px.png"), url("images/roki/top-gradient-dark-13px.png"), url("images/roki/bottom-gradient-dark-6px.png"), url("images/roki/bottom-gradient-dark-13px.png");
    background-position: left top, left top, left bottom, left bottom;
    background-repeat: repeat-x, repeat-x, repeat-x, repeat-x;
    padding: 40px 0;
}
#benefits{
	color: #676767;
	font-size: 18px;
    font-weight: 300;
    line-height: 24px;
    margin-bottom: 0;
    margin-top: 0;
    padding-top: 10px;
    
 } 
.accordion-line-content  input[type="email"],  .accordion-line-content  input[type="text"]{
	width:160px !important;
 }
  .accordion-line-content  textarea{
	width:170px !important;
 }
 .cat_margin{
	margin-bottom:20px;
 }
.single-post-content ul{
	margin: 0 0 10px 20px !important;
}

.roki-blog-thumbs .heading-container {
    border-bottom: 4px solid #c6c6c6 !important;
}
.roki-link-more, .roki-link-more:after, .roki-link-more:before {
	background:url('images/readmore-linkarrow.png') no-repeat 70px 0 transparent;
	border:none;
}
.roki-link-more:after, .roki-link-more:before {
	border:none;
}

.roki-awesome-text {
	box-shadow:none !important;
	border-radius:none !important; 
	border:1px solid #ececec;
}
#contact_bg_sidebar {
    background-color: rgba(0, 0, 0, 0.01) !important;
    background-image: url("images/roki/grid-tile-5px-5px.png") !important;
    box-shadow: 0 -1px 10px #C0C0C0 inset;
    padding: 13px;
}
.widget-wrap > ul > li:before {
    border-left: 3px solid #332F79 !important;
	top:12px !important;
}
.widget-wrap > ul > li {
    padding: 3px 0 3px 10px !important;
}

.wpui-blue .ui-tabs {
	border: 1px solid #DDDDDD !important;
}
#wp-tabs-1.wp-tabs .ui-tabs ul.ui-tabs-nav{
	margin-left:0 !important;
	box-shadow:none !important;
}
.wpui-blue ul.ui-tabs-nav li.ui-state-default a{
	border-top: 1px solid #CDCDCD !important;
}

.wp-tabs.wpui-tabs-vertical ul.ui-tabs-nav li a {
    padding: 15px !important;
	font-size:18px !important;
	line-height:24px !important;
	color:#676767 !important;
	text-shadow:none !important;
    font-weight: 300 !important;
}
.wpui-blue ul.ui-tabs-nav li.ui-state-active a , {
    border-top: 1px solid #CDCDCD !important;
}
.wp-tabs .ui-tabs .ui-tabs-nav li.ui-tabs-active a{
	color:#332F79 !important;
	background: url("images/roki/grid-tile-5px-5px.png") repeat scroll 0 0 #fcfcfc !important;
}
.wpui-blue ul.ui-tabs-nav {
    background: url("images/roki/grid-tile-5px-5px.png") repeat scroll 0 0 #fcfcfc !important;
	border:none !important;
}
.wpui-blue .ui-tabs-panel {
    height: 255px;
	
}
.wp-tabs .ui-tabs-panel .wp-tab-content {
    margin-bottom: 10px;
	margin-top: -10px !important;
    padding: -5px 5px 5px 5px !important;
}
.wp-tabs .ui-tabs-panel {
	padding-top:-10px !important;
}
.wpui-blue .ui-tabs {
    background: url("images/roki/grid-tile-5px-5px.png") repeat scroll 0 0 #fcfcfc !important;
}
.wp-tabs .ui-tabs .ui-tabs-panel .wp-tab-content .wp-tab-content-wrapper ul{
	margin-left:20px !important;
}
.wpui-blue ul.ui-tabs-nav li.ui-state-active {
	bottom:0 !important;
}





.tabbable ul{
	margin:0 !important;
}

.tabbable .tab-content .tab-pane ul{
	margin-left:25px !important;
}
.tab-content {
	min-height:150px;
}
/*-----handsets and accessories ----*/

.tabs_type_1 {
    background-color: #F8F8F8;
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 0 6px #C3C3C3;
    height: 468px;
    margin-bottom: 30px;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.tabs_type_1 dt:first-child {
    margin-top: 2.4%;
}
.tabs_type_1 dd.current {
    display: block;
}
.tabs_type_1 dd {
    background-color: #FFFFFF;
    box-shadow: inherit;
    display: none;
    height: 84%;
    margin-left: 25%;
    overflow: auto;
    padding: 4%;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1000;
}
.tabs_type_1 dd {
    width: 270px;
}
.tabs_type_1 dt {
    border-bottom: 1px solid #EDEDED;
    cursor: pointer;
    font-size: 13px;
    font-weight: 700;
    padding: 16px 0 16px 3%;
    width: 22%;
}
.tabs_type_1 dt {
    padding: 13px 20px 13px 3% !important;
}
element.style {
    display: block;
    left: 117px;
    top: 112.55px;
}
.tabs_type_1_arrow {
    background-position: 0 -791px;
    height: 36px;
    left: 23%;
    position: absolute;
    top: 0;
    width: 18px;
    z-index: 1001;
}
#headsets_ul ul{
	margin-left:247px !important;
	margin-top:5px !important;
}
#headsets_ul ul li{
	border-bottom: 1px solid rgba(0, 0, 0, 0.03);
	padding: 3px 0 3px 10px !important;
	background: url("images/li_image.jpg") no-repeat scroll 0 7px transparent;
	list-style-type:none;
	width:190px;
	
}